@coliver said in CentOS7 Server Apache Disable old TLS for higher versions: @jaredbusch said in CentOS7 Server Apache Disable old TLS for higher versions: @coliver said in CentOS7 Server Apache Disable old TLS for higher versions: @DustinB3403 I really like this site for information on securing various web servers. https://cipherli.st/ I just implemented their Nginx setting but getting back that TLSv1 was accepted? https://www.ssllabs.com/ssltest/analyze.html?d=naggaroth.daerma.com First line should read TLS1.2 if you don't have a version of Nginx that supports 1.3. Correct. That is the only change I made to their config. I even reran dhparam